

namespace XGame.Database
{
    public partial class EquipmentPeculiarAttrTableRepo
    {
        /***
         * 品质*10+条数的索引值
        */
        public static EquipmentPeculiarAttrTable GetEquipmentSpecialAttrTable(EQualityLevel quality, int index)
        {
            int tableId = (int)quality * 10 + index;
            return Get(tableId);
        }
    }
}
